Bug 132055 - GMT is not the same as UTC, our help texts are talking crap
GMT is not the same as UTC, our help texts are talking crap
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda-help (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-08 07:55 EDT by Alan Cox
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-15 11:51:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2004-09-08 07:55:17 EDT
Description of problem:


msgid 
"You can also select the <guilabel>System Clock uses UTC</guilabel>
option."
"(UTC, also known as GMT, allows your system to properly handle daylight-"
"saving time.) Select this if your computer's hardware clock is set to
UTC, "
"instead of being set to your local time."

GMT (post 1925) is sort of the same as UT1 not UTC. In fact right now
UT1/GMT and UTC are about 30 seconds apart relative to the 1970 Unix
base time clock.

Alan
Comment 1 Sandra Moore 2004-09-09 10:07:30 EDT
Changed the text and committed the change to CVS.
Jeremy - need you to build/integrate for inclusion in RHEL and Fedora.

Text now reads as:
You can also select the System Clock uses UTC option. (UTC, or
Coordinated Universal Time, allows your system to properly handle
daylight-saving time.) Select this if your computer's hardware clock
is set to UTC, instead of being set to your local time.
Comment 2 Jeremy Katz 2004-09-09 10:16:39 EDT
Setting as MODIFIED (it's fixed in CVS, I'll do another build halfway
between milestones)
Comment 3 Alan Cox 2004-09-10 10:30:55 EDT
Please remember to warn the translators
Comment 4 Alan Cox 2004-09-28 12:28:04 EDT
Change looks fine

Note You need to log in before you can comment on or make changes to this bug.